@charset "UTF-8";
@media screen and (min-width: 1081px), print {
  .utility {
    margin-bottom: 97px;
  }
  .utility .gr_ttl_ctn {
    margin-bottom: 70px;
  }
  .utility_in .uti_ct {
    padding: 0 30px;
  }
  .utility_in .uti_ct_bl {
    margin-bottom: 70px;
  }
  .utility_in .uti_ct_bl .ttl_art {
    margin-bottom: 13px;
  }
  .utility_in .uti_ct_bl p {
    font-size: 1.6rem;
    line-height: 3rem;
    letter-spacing: 1px;
    margin-bottom: 10px;
  }
  .utility_in .uti_ct_bl p a {
    font-size: 1.6rem;
    line-height: 3rem;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
    border-bottom: 1px solid #0099e8;
  }
  .utility_in .uti_ct_bl p a:hover {
    opacity: 0.8;
    border: none;
  }
  .utility_in .uti_ct_bl ol {
    list-style: decimal;
    padding-left: 20px;
  }
  .utility_in .uti_ct_bl ol li {
    list-style: decimal;
    font-size: 1.6rem;
    line-height: 3rem;
    text-align: justify;
    letter-spacing: 1px;
  }
  .utility_in .uti_ct_bl_list {
    margin-left: 6px;
    margin-bottom: 32px;
  }
  .utility_in .uti_ct_bl_list li {
    position: relative;
    padding: 0 16px;
  }
  .utility_in .uti_ct_bl_list li:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 5px;
    height: 5px;
    background: #780e00;
    display: inline-block;
  }
  .utility_in .uti_ct_bl_list li a {
    font-size: 1.6rem;
    line-height: 1.2;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
    -webkit-transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
    border-bottom: 1px solid #0099e8;
    vertical-align: middle;
  }
  .utility_in .uti_ct_bl_list li a:hover {
    opacity: 0.7;
    border: none;
  }
  .utility_in .uti_ct_bl_list li.pdf:after {
    content: "";
    margin-left: 8px;
    width: 18px;
    height: 22px;
    background: url("/commons/img/ic_pdf.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    display: inline-block;
    vertical-align: middle;
  }
  .utility_in .uti_ct_bl_item:not(:last-of-type) {
    margin-bottom: 50px;
  }
  .utility_in .uti_ct_bl_item h4 {
    color: #780e00;
    background-color: #f4eceb;
    font-weight: 300;
    padding: 13px 10px;
    font-size: 2.2rem;
    letter-spacing: 2px;
    line-height: 1;
    margin-bottom: 18px;
  }
  .utility_in .uti_ct_bl_item_ct dl {
    margin-bottom: 30px;
    margin-top: -4px;
  }
  .utility_in .uti_ct_bl_item_ct dl dt {
    font-size: 2rem;
    line-height: 5rem;
    border-bottom: 1px dashed #dcdcdc;
    margin-bottom: 10px;
  }
  .utility_in .uti_ct_bl_item_ct dl dd {
    font-size: 1.6rem;
    line-height: 3rem;
    letter-spacing: 1px;
  }
  .utility_in .uti_ct_bl_item_ct dl dd ul li {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .utility_in .uti_ct_bl_item_ct dl dd ul li:before {
    content: '・';
    display: block;
    padding-right: 5px;
  }
  .utility_in .uti_ct_bl_item .uti_ct_bl_list {
    border-top: 1px dashed #e6e6e6;
    margin-left: 1px;
  }
  .utility_in .uti_ct_bl_item .uti_ct_bl_list li {
    border-bottom: 1px dashed #e6e6e6;
    padding: 13px 13px;
  }
  .utility.guide .uti_ct_bl_item {
    margin-top: 40px;
  }
  .utility.guide .utility_in .uti_ct_bl p {
    margin-bottom: 15px;
  }
  .utility.guide .utility_in .uti_ct_bl ol {
    margin-top: 31px;
    margin-left: 3px;
  }
  .inquiry_ar {
    padding: 0 30px;
  }
  .inquiry_ar > p {
    font-size: 1.6rem;
    line-height: 30px;
  }
  .inquiry_ar > p span {
    display: inline-block;
    margin: 0 20px;
  }
  .inquiry_ar > p span + span {
    margin: 0 20px 0 0;
  }
  .inquiry_ar > p small {
    font-size: 1.4rem;
  }
  .inquiry_ar_dl {
    margin-top: 17px;
  }
  .inquiry_ar_dl dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    border: 1px solid #e2e2e2;
    border-left: 0;
  }
  .inquiry_ar_dl dl:not(:first-of-type) {
    margin-top: 18px;
  }
  .inquiry_ar_dl dl dt {
    width: 185px;
    font-size: 1.4rem;
    line-height: 30px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 17px 0 16px;
    border-right: 1px solid #e2e2e2;
  }
  .inquiry_ar_dl dl dt:nth-of-type(1) {
    background: #f0f0f0;
    color: #000;
  }
  .inquiry_ar_dl dl dt:nth-of-type(2) {
    background: #a86860;
    color: #fff;
  }
  .inquiry_ar_dl dl dd {
    width: -webkit-calc(100% - 185px);
    width: -moz-calc(100% - 185px);
    width: calc(100% - 185px);
    font-size: 1.4rem;
    line-height: 30px;
    padding: 0 0 0 24px;
  }
  .inquiry_ar_dl dl dd:nth-of-type(2) {
    background: #f6e7e6;
    padding: 16px 0 15px 24px;
  }
  .inquiry_ar_dl dl dd ul {
    padding: 20px 0 23px 0;
  }
  .inquiry_ar_dl dl dd ul li {
    width: 100%;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    padding: 0 0 0 17px;
  }
  .inquiry_ar_dl dl dd ul li::before {
    position: absolute;
    content: "";
    width: 12px;
    height: 12px;
    background: #dcdcdc;
    -moz-border-radius: 50%;
         border-radius: 50%;
    left: 0;
    top: 9px;
  }
  .inquiry_ar_dl dl dd p {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 1.6rem;
    line-height: 30px;
  }
  .inquiry_ar_dl dl dd p a.tel {
    pointer-events: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-left: 39px;
    color: #000;
  }
  .inquiry_ar_dl dl dd p a.tel::before {
    content: "TEL";
    font-size: 1.2rem;
    line-height: 1;
    text-align: center;
    display: inline-block;
    padding: 5px 16px 4px 15px;
    background: #757575;
    color: #fff;
    margin-right: 10px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .utility {
    margin-bottom: 8.98148vw;
  }
  .utility .gr_ttl_ctn {
    margin-bottom: 6.48148vw;
  }
  .utility_in .uti_ct_bl {
    margin-bottom: 6.48148vw;
  }
  .utility_in .uti_ct_bl .ttl_art {
    margin-bottom: 1.2037vw;
  }
  .utility_in .uti_ct_bl p {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    letter-spacing: 1px;
    margin-bottom: 0.92593vw;
  }
  .utility_in .uti_ct_bl p a {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
    border-bottom: 1px solid #0099e8;
  }
  .utility_in .uti_ct_bl ol {
    list-style: decimal;
    padding-left: 1.85185vw;
  }
  .utility_in .uti_ct_bl ol li {
    list-style: decimal;
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    text-align: justify;
    letter-spacing: 1px;
  }
  .utility_in .uti_ct_bl_list {
    margin-left: 0.55556vw;
    margin-bottom: 2.96296vw;
  }
  .utility_in .uti_ct_bl_list li {
    position: relative;
    padding: 0 1.48148vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .utility_in .uti_ct_bl_list li:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 0.46296vw;
    height: 0.46296vw;
    background: #780e00;
    display: block;
  }
  .utility_in .uti_ct_bl_list li a {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
  }
  .utility_in .uti_ct_bl_list li a:after {
    content: "";
    position: absolute;
    bottom: 0.46296vw;
    left: 0;
    width: 100%;
    height: 1px;
    background: #0099e8;
    display: block;
    -webkit-transition: width 0.3s ease-in-out;
    -moz-transition: width 0.3s ease-in-out;
    transition: width 0.3s ease-in-out;
  }
  .utility_in .uti_ct_bl_list li.pdf:after {
    content: "";
    margin-left: 0.74074vw;
    width: 1.66667vw;
    height: 2.03704vw;
    background: url("/commons/img/ic_pdf.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    display: block;
  }
  .utility_in .uti_ct_bl_item:not(:last-of-type) {
    margin-bottom: 4.62963vw;
  }
  .utility_in .uti_ct_bl_item h4 {
    color: #780e00;
    background-color: #f4eceb;
    font-weight: 300;
    padding: 1.2037vw 0.92593vw;
    font-size: 2.03704vw;
    letter-spacing: 0.18519vw;
    line-height: 1;
    margin-bottom: 1.66667vw;
  }
  .utility_in .uti_ct_bl_item_ct dl {
    margin-bottom: 2.77778vw;
    margin-top: -0.37037vw;
  }
  .utility_in .uti_ct_bl_item_ct dl dt {
    font-size: 1.85185vw;
    line-height: 4.62963vw;
    border-bottom: 1px dashed #dcdcdc;
    margin-bottom: 0.92593vw;
  }
  .utility_in .uti_ct_bl_item_ct dl dd {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    letter-spacing: 1px;
  }
  .utility_in .uti_ct_bl_item_ct dl dd ul li {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .utility_in .uti_ct_bl_item_ct dl dd ul li:before {
    content: '・';
    display: block;
    padding-right: 0.46296vw;
  }
  .utility_in .uti_ct_bl_item .uti_ct_bl_list {
    border-top: 1px dashed #e6e6e6;
    margin-left: 1px;
  }
  .utility_in .uti_ct_bl_item .uti_ct_bl_list li {
    border-bottom: 1px dashed #e6e6e6;
    padding: 1.2037vw;
  }
  .utility.guide .uti_ct_bl_item {
    margin-top: 3.7037vw;
  }
  .utility.guide .utility_in .uti_ct_bl p {
    margin-bottom: 1.38889vw;
  }
  .utility.guide .utility_in .uti_ct_bl ol {
    margin-top: 2.87037vw;
    margin-left: 0.27778vw;
  }
  .inquiry_ar {
    padding: 0 2.77778vw;
  }
  .inquiry_ar > p {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    margin-top: 1.2963vw;
  }
  .inquiry_ar > p span {
    display: inline-block;
    margin: 0 1.85185vw;
  }
  .inquiry_ar > p span + span {
    margin: 0 1.85185vw 0 0;
  }
  .inquiry_ar > p small {
    font-size: 1.2963vw;
  }
  .inquiry_ar_dl dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    border: 1px solid #e2e2e2;
    border-left: 0;
  }
  .inquiry_ar_dl dl:not(:first-of-type) {
    margin-top: 1.66667vw;
  }
  .inquiry_ar_dl dl dt {
    width: 17.12963vw;
    font-size: 1.2963vw;
    line-height: 2.77778vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 1.57407vw 0 1.48148vw;
    border-right: 1px solid #e2e2e2;
  }
  .inquiry_ar_dl dl dt:nth-of-type(1) {
    background: #f0f0f0;
    color: #000;
  }
  .inquiry_ar_dl dl dt:nth-of-type(2) {
    background: #a86860;
    color: #fff;
  }
  .inquiry_ar_dl dl dd {
    width: -webkit-calc(100% - 17.12963vw);
    width: -moz-calc(100% - 17.12963vw);
    width: calc(100% - 17.12963vw);
    font-size: 1.2963vw;
    line-height: 2.77778vw;
    padding: 0 0 0 2.22222vw;
  }
  .inquiry_ar_dl dl dd:nth-of-type(2) {
    background: #f6e7e6;
    padding: 1.48148vw 0 1.38889vw 2.22222vw;
  }
  .inquiry_ar_dl dl dd ul {
    padding: 1.85185vw 0 2.12963vw 0;
  }
  .inquiry_ar_dl dl dd ul li {
    width: 100%;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    padding: 0 0 0 1.57407vw;
  }
  .inquiry_ar_dl dl dd ul li::before {
    position: absolute;
    content: "";
    width: 1.11111vw;
    height: 1.11111vw;
    background: #dcdcdc;
    -moz-border-radius: 50%;
         border-radius: 50%;
    left: 0;
    top: 0.83333vw;
  }
  .inquiry_ar_dl dl dd p {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
  .inquiry_ar_dl dl dd p a.tel {
    pointer-events: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-left: 3.61111vw;
    color: #000;
  }
  .inquiry_ar_dl dl dd p a.tel::before {
    content: "TEL";
    font-size: 1.11111vw;
    line-height: 1;
    text-align: center;
    display: inline-block;
    padding: 0.46296vw 1.48148vw 0.37037vw 1.38889vw;
    background: #757575;
    color: #fff;
    margin-right: 0.92593vw;
  }
}

@media screen and (max-width: 767px) {
  .utility .gr_ttl_ctn {
    margin-bottom: 9.11458vw;
  }
  .utility_in .uti_ct {
    margin-bottom: 5.20833vw;
  }
  .utility_in .uti_ct_bl {
    margin-bottom: 9.11458vw;
  }
  .utility_in .uti_ct_bl p {
    font-size: 3.38542vw;
    line-height: 1.5;
    margin-bottom: 2.60417vw;
  }
  .utility_in .uti_ct_bl p a {
    font-size: 3.38542vw;
    line-height: 1.5;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
    border-bottom: 1px solid #0099e8;
  }
  .utility_in .uti_ct_bl ol {
    list-style: decimal;
    padding-left: 4.55729vw;
  }
  .utility_in .uti_ct_bl ol li {
    list-style: decimal;
    font-size: 3.38542vw;
    line-height: 1.5;
    text-align: justify;
  }
  .utility_in .uti_ct_bl ol li:not(:last-child) {
    margin-bottom: 1.30208vw;
  }
  .utility_in .uti_ct_bl_list {
    margin-left: 0.65104vw;
    margin-bottom: 5.20833vw;
  }
  .utility_in .uti_ct_bl_list li {
    position: relative;
    padding: 2.53906vw 3.125vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .utility_in .uti_ct_bl_list li:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 1.43229vw;
    height: 1.43229vw;
    background: #780e00;
    display: block;
  }
  .utility_in .uti_ct_bl_list li a {
    font-size: 3.38542vw;
    line-height: 1.5;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
  }
  .utility_in .uti_ct_bl_list li a:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: #0099e8;
    display: block;
    -webkit-transition: width 0.3s ease-in-out;
    -moz-transition: width 0.3s ease-in-out;
    transition: width 0.3s ease-in-out;
  }
  .utility_in .uti_ct_bl_list li.pdf:after {
    content: "";
    margin-left: 1.5625vw;
    width: 2.57812vw;
    height: 3.15104vw;
    background: url("/commons/img/ic_pdf.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    display: block;
  }
  .utility_in .uti_ct_bl_item:not(:last-of-type) {
    margin-bottom: 7.8125vw;
  }
  .utility_in .uti_ct_bl_item h4 {
    color: #780e00;
    background-color: #f4eceb;
    font-weight: 300;
    padding: 1.95312vw 1.30208vw;
    font-size: 4.16667vw;
    letter-spacing: 2px;
    line-height: 1;
    margin-bottom: 3.90625vw;
  }
  .utility_in .uti_ct_bl_item_ct dl {
    margin-bottom: 5.20833vw;
  }
  .utility_in .uti_ct_bl_item_ct dl dt {
    font-size: 3.90625vw;
    line-height: 2;
    border-bottom: 1px dashed #dcdcdc;
    margin-bottom: 1.95312vw;
    padding-bottom: 0.65104vw;
  }
  .utility_in .uti_ct_bl_item_ct dl dd {
    font-size: 3.38542vw;
    line-height: 1.5;
    letter-spacing: 1px;
  }
  .utility_in .uti_ct_bl_item_ct dl dd ul li {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 1.95312vw;
    text-align: justify;
  }
  .utility_in .uti_ct_bl_item_ct dl dd ul li:before {
    content: '・';
    display: block;
    padding-right: 1.04167vw;
  }
  .utility_in .uti_ct_bl_item .uti_ct_bl_list {
    border-top: 1px dashed #e6e6e6;
  }
  .utility_in .uti_ct_bl_item .uti_ct_bl_list li {
    border-bottom: 1px dashed #e6e6e6;
  }
  .utility.guide .uti_ct_bl_item {
    margin-top: 6.51042vw;
  }
  .utility.guide .utility_in .uti_ct_bl p {
    margin-bottom: 3.25521vw;
  }
  .utility.guide .utility_in .uti_ct_bl ol {
    margin-top: 5.33854vw;
    margin-left: 1.69271vw;
  }
  .inquiry_ar > p {
    font-size: 3.90625vw;
    line-height: 1.5;
  }
  .inquiry_ar > p span {
    display: block;
  }
  .inquiry_ar > p small {
    font-size: 2.86458vw;
  }
  .inquiry_ar_dl {
    margin-top: 2.60417vw;
  }
  .inquiry_ar_dl dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    border: 1px solid #e2e2e2;
  }
  .inquiry_ar_dl dl:not(:first-of-type) {
    margin-top: 2.60417vw;
  }
  .inquiry_ar_dl dl dt {
    width: 100%;
    font-size: 3.90625vw;
    line-height: 1.5;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 2.60417vw 0;
    border-right: 1px solid #e2e2e2;
  }
  .inquiry_ar_dl dl dt:nth-of-type(1) {
    background: #f0f0f0;
    color: #000;
  }
  .inquiry_ar_dl dl dt:nth-of-type(2) {
    background: #a86860;
    color: #fff;
  }
  .inquiry_ar_dl dl dd {
    width: 100%;
    font-size: 3.64583vw;
    line-height: 1.5;
    padding: 0;
  }
  .inquiry_ar_dl dl dd:nth-of-type(2) {
    background: #f6e7e6;
    padding: 2.60417vw 0 2.60417vw 3.90625vw;
  }
  .inquiry_ar_dl dl dd ul {
    padding: 2.60417vw 0 2.60417vw 2.60417vw;
  }
  .inquiry_ar_dl dl dd ul li {
    width: 100%;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    padding: 0 0 0 2.60417vw;
  }
  .inquiry_ar_dl dl dd ul li:not(:last-child) {
    margin-bottom: 1.30208vw;
  }
  .inquiry_ar_dl dl dd ul li::before {
    position: absolute;
    content: "";
    width: 1.5625vw;
    height: 1.5625vw;
    background: #dcdcdc;
    -moz-border-radius: 50%;
         border-radius: 50%;
    left: 0;
    top: 1.95312vw;
  }
  .inquiry_ar_dl dl dd p {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 3.90625vw;
    line-height: 1.5;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
  .inquiry_ar_dl dl dd p a.tel {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-left: 39px;
    color: #000;
  }
  .inquiry_ar_dl dl dd p a.tel::before {
    content: "TEL";
    font-size: 2.60417vw;
    line-height: 1;
    text-align: center;
    display: inline-block;
    padding: 1.30208vw 3.90625vw;
    background: #757575;
    color: #fff;
    margin-right: 2.60417vw;
  }
}
